<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Area Of Parrallelogram</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="intro">
        <h1 class="area">Area of Parallelogram</h1>
        <p id="answer">0</p>
    </div>

    <div class="content">
        <label for="">
            <input type="text" name="" id="base" placeholder="Enter Base">
        </label>

        <label for="">
            <input type="text" name="" id="height" placeholder="Enter Height">
        </label>
            <label for="">
                <input type="button" id="btn-compute" value="Compute">
            </label>
     </div>
    <script src="index.js"></script>
</body>
</html>